@charset "utf-8";
/**************************************** 작은 모니터, 노트북 ****************************************/

@media screen and (max-width: 1200px){
    /********** 공통사항 **********/
    .inner{width:calc(100dvw - 120px);}
    .siteHeaderOffset{height:64px;}

    /**************************
    ** header
    **************************/

    /**************************
    ** index
    **************************/
    /** mainBanner **/
    .mainBanner {background:url('/img/mainBanner-t.jpg'); background-position:center; background-size:cover;}
    /** problem **/
    /** type **/
    .typeBox-001 {min-height:270px;}
    /** yesno **/
    .yesnoCnts {grid-template-columns:repeat(2, 1fr);}

    /**************************
    ** footer
    **************************/

    /**************************
    ** contact
    **************************/
    /** list **/
    /** view **/
    /** write **/

    
}

/**************************************** 큰태블릿 사이즈 ****************************************/

@media screen and (max-width: 1024px){


}


/**************************************** 큰모바일 사이즈 ****************************************/

@media screen and (max-width: 768px){
    .inner{width:calc(100dvw - 40px);}
    /**************************
    ** index
    **************************/
    /** mainBanner **/
    /** problem **/
    .problemCnts {grid-template-columns:repeat(1,1fr);}
    /** type **/
    .typeCnts {grid-template-columns:repeat(1, 1fr);}
    .type-001 {border-radius:8px 8px 0 0;}
    .typeBox-001 {border-radius:0 0 8px 8px;  min-height:100px;}
    /** level **/
    .levelCnts {grid-template-columns:repeat(1,1fr);}
    /** class **/
    .classCnts {grid-template-columns:repeat(1,1fr);}

}


/**************************************** 작은모바일 사이즈 ****************************************/

@media screen and (max-width: 568px){


}
